# Journal de bord du Mooc / Mooc's logbook

Lundi 15 novembre 2021

1)Accès au Mooc
    Login: mon adresse gmail
    Mot de passe: mot de passe contenu dans mon document "pense-bête"

2)Fonctionnement Mooc
    On accède aux contenues grâce à la colonne de gauche. On a des vidéos à 
    regarder puis un quiz à renseigner. Enfin la tenu du journal de bord, 
    permettra de préserver une trace de ce qu'il faut retenir de ces sessions.
    
3)Module 1-1 vidéo n°1
    Introduction à la problématique de la prise de note. On se demande quel 
    structure adoptée, comment organisé ses notes. Des éléments de réponses 
    seront apportés par les vidéos suivantes.

4)Module 1-1 vidéo n°2
    On interroge une mathématicienne sur sa façon de prendre des notes et de les 
    organiser entre elles. On s'apperçoit rapidement que la prise de note est 
    fortement corrolée au domaine de recherche et au mode de travail (en équipe 
    ou seul). Dans son cas, les feuilles sont souvent volantes, rangées dans une 
    pochette en fonction du thème traité. Il lui arrive d'oublié un sujet qu' 
    elle a déjà traité et donc ne recherchera pas dans ses notes. Enfin, elle 
    conserve les raisonnements ayant abouti ou non. Le support préféré est le 
    papier qui a l'avantage de laisser une trace de tout le cheminenment comme 
    les "fausse route qu'elle raye d'un trait". Sa prise de note est perfectible 
    selon ses propres dires. Notamment l'organisation de ses notes.
    
5)Module 1-1 vidéo n°3
    Cette fois-ci c'est une professeure d'histoire qui est questionnée sur la 
    prise de note. Elle évoque comme exemple un voyageur et savant allemand.
    Alexandre de Humboldt. Il faisait des relevés datés et pas forcément notés 
    au moment de l'observation mais après coup. Il triait ses observations avant 
    de les notifiées pour ne conserver que les bonnes. Autre fait intéressant, 
    il déléguait son travail d'observation à d'autres colaborateurs. Il faisait 
    également des références entre pages (le fameux cf).
    
6)Module 1-1 vidéo n°4
    Encore une professeure d'histoire qui partage là son expérience de prise de 
    note aux archives. Annotation, résumé d'un document. Tri entre document 
    jugé inintéressant et inversement. La relecture de ses notes avec l'ajout 
    d'anotations à fait qu'elle s'est tournée vers l'ordinateur. La numérotation 
    automatique lui est un atout précieux. Le volume de données traitées était 
    vraiment volumineux. Ainsi elle a cristalisé 20 ans de recherche. Nécessité 
    de revenir sur ce que l'on sait pour appronfondir.
    
6)Module 1-1 vidéo n°5
    Une neurophysiologiste nous apporte son éclairage sur la prise de note. Elle 
    note dans son cahier de manipulation, ce qui est relatif aux conditions 
    d'expérimentations comme la température dans la marge. Ensuite, elle note 
    les coordonnées et les valeurs données par son logiciel.

7)Module 1-1 Quiz
    
    Q1: Pourquoi un projet européen a t'il utilisé récemment les livres de bord des Compagnies des Indes portugaise, espagnole, hollandaise et anglaise (Cf. vidéo de Christophe Pouzat : Nous utilisons tous des cahiers de notes) ? 
    R1: Pour essayer de reconstituer le climat des océans sillonnés par les marines occidentales (OK)
    
    Q2: Quels supports de notes sont illustrés dans la vidéo de cours "Nous utilisons tous des cahiers de notes" de Christophe Pouzat ? 
    R2: a)Notes en marge ou interlignes d'un livre ou d'un manuscrit (OK)
        b)Notes dans un cahier d'observation (OK)
        c)Notes sur des fiches / bouts de papier (OK)
    
    Q3: Pourquoi Leibniz s'est-il fait construire une armoire ? 
    R3: Pour classer ses notes écrites sur des fiches ou bouts de papier (OK)
    
    Q4:(Pour les curieux à l'aise avec l'anglais), allez sur le site Darwin Online dans la rubrique notebooks et décrivez comment Darwin prenait ses notes.
    R4: D'abord sur des cahiers puis sur des fiches / feuilles classées dans des fichiers (OK) -> référence: http://darwin-online.org.uk/EditorialIntroductions/vanWyhe_notebooks.html

8)Module 1-2 Quiz

    notes vidéos (2): avantages des fiches: facilement remplaçable et souple.Usage des couleurs, navigation dans les notes (indexation)
     
     Q1: D’où vient l’expression « faire table rase » ?
     R1: Du latin tabula rasa qui signifie effacer la tablette de cire (OK)
    
     Q2: Quel aspect du travail d'Eusèbe est présenté dans cette séquence ? 
     R2: Ses tables canoniques (références croisées entre les livres de l'Évangile (OK)
    
     Q3: Dans quelle ligne classer le mot-clé « Analyse » dans l’index de John Locke ?
     R3: « Aa »  (OK)
     
9)Module 1-3 Quiz
    NOTA: fichier texte, traitement texte (pas lu directement par un humain mais plus confortable) plus puissant que les éditeurs de texte (longévité mais pas de navigation)
    Solution -> langage de balisage de texte léger = intermédiaire viable des deux factions.
    
    Q1: Qu’est-ce qu’un fichier texte ?
    R1: Un fichier dont le contenu est fait de caractères UTF-8 (2ième coup OK)
    Mauvaise R1:  Un fichier dont le contenu est un texte (NOK)
    
    Q2: Dans les différents exemples présentés (économie, IRM, cristallographie), quelles sont les principales causes d’erreurs ? 
    R2: Un caractère, ou une série de caractères, utilisé pour la structuration d’un document et qui sera invisible par le lecteur final (OK)
    
    Q3: Quelles sont les conséquences du manque de transparence ? (4 réponses attendues)
    R3: « Léger » (OK)
    
10)Module 2-1 Quiz
Nota: problème de suivi et de méthodologie -> résultats incohérents ou faussés; reproductibilité problématique
    
    Q1: Dans les études que nous vous avons présentées, qu'est-ce qui empêche, parfois pendant plusieurs années, le débat sur la pertinence d’une étude ? 
    R1: a)La non publication des procédures de calcul (OK)
        b)Des pressions de la part du gouvernement ou de lobby industriels qui souhaitent s’appuyer sur l’étude en question  
        (NOK)
         La non publication des données utilisées -> bonne réponse manquante
        
    Q2: Qu’est-ce qu’une balise ? 
    R2: a)Acquisition des données (biais, calibrage de la machine, etc.)
        b)Erreurs de calcul 
        c)Traitements de données ou statistiques inadaptés
         (OK)
    
    Q3: Markdown est un langage de balisage :
    R3: a)Il est difficile de s’appuyer sur le travail des autres
        b)Les articles contiennent moins d'information (pas de détails sur les calculs, protocoles expérimentaux, analyse de données, etc.) et sont donc plus faciles à lire
        c)Il est difficile de vérifier et de reproduire les analyses présentées dans les articles
        d)Deux articles peuvent présenter des résultats en contradiction apparente les uns avec les autres, tout en étant tous deux parfaitement corrects, le manque de détails empêchant de déterminer les conditions exactes d'application
        (OK)

11)Module 2-2 Quiz

    Q1: Quelles sont les causes techniques principales derrière les difficultés à reproduire les travaux de quelqu’un d’autre ? (4 réponses attendues) 
    R1: a)Le manque de documentation sur les choix effectués 
        b)Les logiciels graphiques interactifs qui masquent les détails du calcul 
        c)Les erreurs de calcul
        d)La perte de données (pas de backup ou bien format plus lisible) 
        (OK)
        
    Q2: Quelles solutions sont évoquées ? (3 réponses attendues)
    R2: a)Le cahier de laboratoire
        b)La revue de code et l’intégration continue
        c)L’utilisation de gestionnaire de version et de plusieurs mécanismes de sauvegardes automatique
         (OK)
    
    Q3: Quelles sont les craintes les plus justifiées/légitimes/recevables liées à la mise à disposition systématique des données (l’open data) (2 réponses attendues) ?
    R3: a)ertaines informations peuvent être sensibles et leur divulgation peut causer du tort à des gens
        b)Mes ressources sont limitées. Si j'héberge systématiquement toutes ces données sur la page web fournie par mon employeur, je risque de vite dépasser mon quota
        (OK)

12)Module 2-3 Quiz

    Q1: Que trouve-t-on généralement dans un document computationnel  
    R1: a)Des commentaires 
        b)Du code 
        c)Un aperçu des données 
        d)Les résultats de calculs 
        e)Des liens hypertextes 
        f)Des images 
         (OK)
        
    Q2:  Que permet un document computationnel ?  
    R2: a)Inspecter les calculs 
        b)Réexécuter facilement les calculs si l'environnement d'origine est disponible 
        c)Documenter le code 
        d)Expliquer pourquoi tel ou tel calcul est effectué en fonction des données analysées 
        e)Utiliser plusieurs langages pour faire des calculs (même si cela peut demander un peu de travail)
         (OK)
    


FR

Espace réservé au journal de bord du Mooc

EN

Reserved for the Mooc's logbook